<!DOCTYPE HTML>
<html>
	<head>
		<link rel="stylesheet" href="css/agogo.css" type="text/css" />
		<link rel="stylesheet" href="css/report.css" type="text/css" />
	<title>Qualimap report: BAM QC</title>

	</head>
<body>
	<div class="header-wrapper">
		<div class="header">
		<p class="logo"><a href="http://qualimap.bioinfo.cipf.es/">
		<img class="logo" src="css/qualimap_logo_small.png" alt="Logo"/>
		</a></p>
<div class="headertitle"><a href="">Qualimap Report: BAM QC</a></div>
	</div>
</div>

<div class="content-wrapper">
<div class="content">
<div class="document">
<div class="documentwrapper">
<div class="bodywrapper">
<div class="body">
<div class=section>
<h2>Input data and parameters<a class="headerlink" name="input" title="Permalink to this headline">&nbsp;</a></h2>
<div class=summary>


<div class=table-summary>
<h3>QualiMap command line</h3>
<table class="summary hovertable">
<tr onmouseover="this.style.backgroundColor='#EEEEEC';" onmouseout="this.style.backgroundColor='#FFFFFF';">
<td class=column1>qualimap bamqc -bam /scicomp/home-pure/rrn8/.geneflow/work/test-mycosnp-bwa-pre-process-ae95ffff/bam_sort/SRR13710812/SRR13710812.bam -nw 400 -hm 3</td>
</tr>
</table>
</div>


<div class=table-summary>
<h3>Alignment</h3>
<table class="summary hovertable">
<tr onmouseover="this.style.backgroundColor='#EEEEEC';" onmouseout="this.style.backgroundColor='#FFFFFF';">
<td class=column1>Command line: </td>
<td class=column2>/usr/local/bin/bwa mem -t 4 /data2/bwa_index/bwa_index /data3/SRR13710812.1.trimmed.fastq /data4/SRR13710812.2.trimmed.fastq</td>
</tr>
<tr onmouseover="this.style.backgroundColor='#EEEEEC';" onmouseout="this.style.backgroundColor='#FFFFFF';">
<td class=column1>Draw chromosome limits: </td>
<td class=column2>no
</td>
</tr>
<tr onmouseover="this.style.backgroundColor='#EEEEEC';" onmouseout="this.style.backgroundColor='#FFFFFF';">
<td class=column1>Analyze overlapping paired-end reads:</td>
<td class=column2>no
</td>
</tr>
<tr onmouseover="this.style.backgroundColor='#EEEEEC';" onmouseout="this.style.backgroundColor='#FFFFFF';">
<td class=column1>Program: </td>
<td class=column2>bwa (0.7.17-r1188)</td>
</tr>
<tr onmouseover="this.style.backgroundColor='#EEEEEC';" onmouseout="this.style.backgroundColor='#FFFFFF';">
<td class=column1>Analysis date: </td>
<td class=column2>Tue Nov 16 14:13:08 GMT 2021</td>
</tr>
<tr onmouseover="this.style.backgroundColor='#EEEEEC';" onmouseout="this.style.backgroundColor='#FFFFFF';">
<td class=column1>Size of a homopolymer: </td>
<td class=column2>3</td>
</tr>
<tr onmouseover="this.style.backgroundColor='#EEEEEC';" onmouseout="this.style.backgroundColor='#FFFFFF';">
<td class=column1>Skip duplicate alignments: </td>
<td class=column2>no
</td>
</tr>
<tr onmouseover="this.style.backgroundColor='#EEEEEC';" onmouseout="this.style.backgroundColor='#FFFFFF';">
<td class=column1>Number of windows: </td>
<td class=column2>400</td>
</tr>
<tr onmouseover="this.style.backgroundColor='#EEEEEC';" onmouseout="this.style.backgroundColor='#FFFFFF';">
<td class=column1>BAM file: </td>
<td class=column2>/scicomp/home-pure/rrn8/.geneflow/work/test-mycosnp-bwa-pre-process-ae95ffff/bam_sort/SRR13710812/SRR13710812.bam</td>
</tr>
</table>
</div>

</div>
</div> <!-- summary section -->

<div class=section>
<h2>Summary<a class="headerlink" name="summary" title="Permalink to this headline">&nbsp;</a></h2>
<div class=summary>


<div class=table-summary>
<h3>Globals</h3>
<table class="summary hovertable">
<tr onmouseover="this.style.backgroundColor='#EEEEEC';" onmouseout="this.style.backgroundColor='#FFFFFF';">
<td class=column1>Reference size</td>
<td class=column2>12,365,959</td>
</tr>
<tr onmouseover="this.style.backgroundColor='#EEEEEC';" onmouseout="this.style.backgroundColor='#FFFFFF';">
<td class=column1>Number of reads</td>
<td class=column2>18,914</td>
</tr>
<tr onmouseover="this.style.backgroundColor='#EEEEEC';" onmouseout="this.style.backgroundColor='#FFFFFF';">
<td class=column1>Mapped reads</td>
<td class=column2>17,284 / 91.38%</td>
</tr>
<tr onmouseover="this.style.backgroundColor='#EEEEEC';" onmouseout="this.style.backgroundColor='#FFFFFF';">
<td class=column1>Unmapped reads</td>
<td class=column2>1,630 / 8.62%</td>
</tr>
<tr onmouseover="this.style.backgroundColor='#EEEEEC';" onmouseout="this.style.backgroundColor='#FFFFFF';">
<td class=column1>Mapped paired reads</td>
<td class=column2>17,284 / 91.38%</td>
</tr>
<tr onmouseover="this.style.backgroundColor='#EEEEEC';" onmouseout="this.style.backgroundColor='#FFFFFF';">
<td class=column1>Mapped reads, first in pair</td>
<td class=column2>8,657 / 45.77%</td>
</tr>
<tr onmouseover="this.style.backgroundColor='#EEEEEC';" onmouseout="this.style.backgroundColor='#FFFFFF';">
<td class=column1>Mapped reads,  second in pair</td>
<td class=column2>8,627 / 45.61%</td>
</tr>
<tr onmouseover="this.style.backgroundColor='#EEEEEC';" onmouseout="this.style.backgroundColor='#FFFFFF';">
<td class=column1>Mapped reads, both in pair</td>
<td class=column2>17,232 / 91.11%</td>
</tr>
<tr onmouseover="this.style.backgroundColor='#EEEEEC';" onmouseout="this.style.backgroundColor='#FFFFFF';">
<td class=column1>Mapped reads, singletons</td>
<td class=column2>52 / 0.27%</td>
</tr>
<tr onmouseover="this.style.backgroundColor='#EEEEEC';" onmouseout="this.style.backgroundColor='#FFFFFF';">
<td class=column1>Secondary alignments</td>
<td class=column2>0</td>
</tr>
<tr onmouseover="this.style.backgroundColor='#EEEEEC';" onmouseout="this.style.backgroundColor='#FFFFFF';">
<td class=column1>Supplementary alignments</td>
<td class=column2>31 / 0.16%</td>
</tr>
<tr onmouseover="this.style.backgroundColor='#EEEEEC';" onmouseout="this.style.backgroundColor='#FFFFFF';">
<td class=column1>Read min/max/mean length</td>
<td class=column2>30 / 151 / 129.33</td>
</tr>
<tr onmouseover="this.style.backgroundColor='#EEEEEC';" onmouseout="this.style.backgroundColor='#FFFFFF';">
<td class=column1>Duplicated reads (estimated)</td>
<td class=column2>3,688 / 19.5%</td>
</tr>
<tr onmouseover="this.style.backgroundColor='#EEEEEC';" onmouseout="this.style.backgroundColor='#FFFFFF';">
<td class=column1>Duplication rate</td>
<td class=column2>26.91%</td>
</tr>
<tr onmouseover="this.style.backgroundColor='#EEEEEC';" onmouseout="this.style.backgroundColor='#FFFFFF';">
<td class=column1>Clipped reads</td>
<td class=column2>1,746 / 9.23%</td>
</tr>
</table>
</div>


<div class=table-summary>
<h3>ACGT Content</h3>
<table class="summary hovertable">
<tr onmouseover="this.style.backgroundColor='#EEEEEC';" onmouseout="this.style.backgroundColor='#FFFFFF';">
<td class=column1>Number/percentage of A's</td>
<td class=column2>599,884 / 27.46%</td>
</tr>
<tr onmouseover="this.style.backgroundColor='#EEEEEC';" onmouseout="this.style.backgroundColor='#FFFFFF';">
<td class=column1>Number/percentage of C's</td>
<td class=column2>496,422 / 22.72%</td>
</tr>
<tr onmouseover="this.style.backgroundColor='#EEEEEC';" onmouseout="this.style.backgroundColor='#FFFFFF';">
<td class=column1>Number/percentage of T's</td>
<td class=column2>591,055 / 27.05%</td>
</tr>
<tr onmouseover="this.style.backgroundColor='#EEEEEC';" onmouseout="this.style.backgroundColor='#FFFFFF';">
<td class=column1>Number/percentage of G's</td>
<td class=column2>497,407 / 22.77%</td>
</tr>
<tr onmouseover="this.style.backgroundColor='#EEEEEC';" onmouseout="this.style.backgroundColor='#FFFFFF';">
<td class=column1>Number/percentage of N's</td>
<td class=column2>22 / 0%</td>
</tr>
<tr onmouseover="this.style.backgroundColor='#EEEEEC';" onmouseout="this.style.backgroundColor='#FFFFFF';">
<td class=column1>GC Percentage</td>
<td class=column2>45.49%</td>
</tr>
</table>
</div>


<div class=table-summary>
<h3>Coverage</h3>
<table class="summary hovertable">
<tr onmouseover="this.style.backgroundColor='#EEEEEC';" onmouseout="this.style.backgroundColor='#FFFFFF';">
<td class=column1>Mean</td>
<td class=column2>0.1767</td>
</tr>
<tr onmouseover="this.style.backgroundColor='#EEEEEC';" onmouseout="this.style.backgroundColor='#FFFFFF';">
<td class=column1>Standard Deviation</td>
<td class=column2>0.5384</td>
</tr>
</table>
</div>


<div class=table-summary>
<h3>Mapping Quality</h3>
<table class="summary hovertable">
<tr onmouseover="this.style.backgroundColor='#EEEEEC';" onmouseout="this.style.backgroundColor='#FFFFFF';">
<td class=column1>Mean Mapping Quality</td>
<td class=column2>58.85</td>
</tr>
</table>
</div>


<div class=table-summary>
<h3>Insert size</h3>
<table class="summary hovertable">
<tr onmouseover="this.style.backgroundColor='#EEEEEC';" onmouseout="this.style.backgroundColor='#FFFFFF';">
<td class=column1>Mean</td>
<td class=column2>507.78</td>
</tr>
<tr onmouseover="this.style.backgroundColor='#EEEEEC';" onmouseout="this.style.backgroundColor='#FFFFFF';">
<td class=column1>Standard Deviation</td>
<td class=column2>15,920.86</td>
</tr>
<tr onmouseover="this.style.backgroundColor='#EEEEEC';" onmouseout="this.style.backgroundColor='#FFFFFF';">
<td class=column1>P25/Median/P75</td>
<td class=column2>105 / 165 / 250</td>
</tr>
</table>
</div>


<div class=table-summary>
<h3>Mismatches and indels</h3>
<table class="summary hovertable">
<tr onmouseover="this.style.backgroundColor='#EEEEEC';" onmouseout="this.style.backgroundColor='#FFFFFF';">
<td class=column1>General error rate</td>
<td class=column2>1.47%</td>
</tr>
<tr onmouseover="this.style.backgroundColor='#EEEEEC';" onmouseout="this.style.backgroundColor='#FFFFFF';">
<td class=column1>Mismatches</td>
<td class=column2>32,106</td>
</tr>
<tr onmouseover="this.style.backgroundColor='#EEEEEC';" onmouseout="this.style.backgroundColor='#FFFFFF';">
<td class=column1>Insertions</td>
<td class=column2>35</td>
</tr>
<tr onmouseover="this.style.backgroundColor='#EEEEEC';" onmouseout="this.style.backgroundColor='#FFFFFF';">
<td class=column1>Mapped reads with at least one insertion</td>
<td class=column2>0.2%</td>
</tr>
<tr onmouseover="this.style.backgroundColor='#EEEEEC';" onmouseout="this.style.backgroundColor='#FFFFFF';">
<td class=column1>Deletions</td>
<td class=column2>62</td>
</tr>
<tr onmouseover="this.style.backgroundColor='#EEEEEC';" onmouseout="this.style.backgroundColor='#FFFFFF';">
<td class=column1>Mapped reads with at least one deletion</td>
<td class=column2>0.36%</td>
</tr>
<tr onmouseover="this.style.backgroundColor='#EEEEEC';" onmouseout="this.style.backgroundColor='#FFFFFF';">
<td class=column1>Homopolymer indels</td>
<td class=column2>44.33%</td>
</tr>
</table>
</div>


<div class=table-summary>
<h3>Chromosome stats</h3>
<table class="summary hovertable">
<tr onmouseover="this.style.backgroundColor='#EEEEEC';" onmouseout="this.style.backgroundColor='#FFFFFF';">
<td><b>Name</b></td>
<td><b>Length</b></td>
<td><b>Mapped bases</b></td>
<td><b>Mean coverage</b></td>
<td><b>Standard deviation</b></td>
</tr>
<tr onmouseover="this.style.backgroundColor='#EEEEEC';" onmouseout="this.style.backgroundColor='#FFFFFF';">
<td>PEKT02000001_C_auris_B8441</td>
<td>1083522</td>
<td>186433</td>
<td>0.1721</td>
<td>0.535</td>
</tr>
<tr onmouseover="this.style.backgroundColor='#EEEEEC';" onmouseout="this.style.backgroundColor='#FFFFFF';">
<td>PEKT02000002_C_auris_B8441</td>
<td>1280737</td>
<td>211383</td>
<td>0.165</td>
<td>0.5199</td>
</tr>
<tr onmouseover="this.style.backgroundColor='#EEEEEC';" onmouseout="this.style.backgroundColor='#FFFFFF';">
<td>PEKT02000003_C_auris_B8441</td>
<td>1047474</td>
<td>196776</td>
<td>0.1879</td>
<td>0.5504</td>
</tr>
<tr onmouseover="this.style.backgroundColor='#EEEEEC';" onmouseout="this.style.backgroundColor='#FFFFFF';">
<td>PEKT02000004_C_auris_B8441</td>
<td>887381</td>
<td>182813</td>
<td>0.206</td>
<td>0.5784</td>
</tr>
<tr onmouseover="this.style.backgroundColor='#EEEEEC';" onmouseout="this.style.backgroundColor='#FFFFFF';">
<td>PEKT02000005_C_auris_B8441</td>
<td>639401</td>
<td>100978</td>
<td>0.1579</td>
<td>0.5149</td>
</tr>
<tr onmouseover="this.style.backgroundColor='#EEEEEC';" onmouseout="this.style.backgroundColor='#FFFFFF';">
<td>PEKT02000006_C_auris_B8441</td>
<td>776876</td>
<td>169180</td>
<td>0.2178</td>
<td>0.5989</td>
</tr>
<tr onmouseover="this.style.backgroundColor='#EEEEEC';" onmouseout="this.style.backgroundColor='#FFFFFF';">
<td>PEKT02000007_C_auris_B8441</td>
<td>3195935</td>
<td>480645</td>
<td>0.1504</td>
<td>0.4951</td>
</tr>
<tr onmouseover="this.style.backgroundColor='#EEEEEC';" onmouseout="this.style.backgroundColor='#FFFFFF';">
<td>PEKT02000008_C_auris_B8441</td>
<td>898131</td>
<td>162895</td>
<td>0.1814</td>
<td>0.5426</td>
</tr>
<tr onmouseover="this.style.backgroundColor='#EEEEEC';" onmouseout="this.style.backgroundColor='#FFFFFF';">
<td>PEKT02000009_C_auris_B8441</td>
<td>1007143</td>
<td>220589</td>
<td>0.219</td>
<td>0.5995</td>
</tr>
<tr onmouseover="this.style.backgroundColor='#EEEEEC';" onmouseout="this.style.backgroundColor='#FFFFFF';">
<td>PEKT02000010_C_auris_B8441</td>
<td>1402902</td>
<td>249338</td>
<td>0.1777</td>
<td>0.54</td>
</tr>
<tr onmouseover="this.style.backgroundColor='#EEEEEC';" onmouseout="this.style.backgroundColor='#FFFFFF';">
<td>PEKT02000011_C_auris_B8441</td>
<td>20765</td>
<td>0</td>
<td>0</td>
<td>0</td>
</tr>
<tr onmouseover="this.style.backgroundColor='#EEEEEC';" onmouseout="this.style.backgroundColor='#FFFFFF';">
<td>PEKT02000012_C_auris_B8441</td>
<td>65067</td>
<td>13084</td>
<td>0.2011</td>
<td>0.5806</td>
</tr>
<tr onmouseover="this.style.backgroundColor='#EEEEEC';" onmouseout="this.style.backgroundColor='#FFFFFF';">
<td>PEKT02000013_C_auris_B8441</td>
<td>38216</td>
<td>9247</td>
<td>0.242</td>
<td>0.6362</td>
</tr>
<tr onmouseover="this.style.backgroundColor='#EEEEEC';" onmouseout="this.style.backgroundColor='#FFFFFF';">
<td>PEKT02000014_C_auris_B8441</td>
<td>11792</td>
<td>1512</td>
<td>0.1282</td>
<td>0.4339</td>
</tr>
<tr onmouseover="this.style.backgroundColor='#EEEEEC';" onmouseout="this.style.backgroundColor='#FFFFFF';">
<td>PEKT02000015_C_auris_B8441</td>
<td>10617</td>
<td>0</td>
<td>0</td>
<td>0</td>
</tr>
</table>
</div>

</div>
</div> <!-- summary section -->



<div class=section>

<h2>Coverage across reference<a class="headerlink" name="genome_coverage_across_reference.png" title="Permalink to this headline">&nbsp;</a></h2>

<div><img width=100% src="images_qualimapReport/genome_coverage_across_reference.png"></div>

</div><!-- graph section -->


<div class=section>

<h2>Coverage Histogram<a class="headerlink" name="genome_coverage_histogram.png" title="Permalink to this headline">&nbsp;</a></h2>

<div><img width=100% src="images_qualimapReport/genome_coverage_histogram.png"></div>

</div><!-- graph section -->


<div class=section>

<h2>Coverage Histogram (0-50X)<a class="headerlink" name="genome_coverage_0to50_histogram.png" title="Permalink to this headline">&nbsp;</a></h2>

<div><img width=100% src="images_qualimapReport/genome_coverage_0to50_histogram.png"></div>

</div><!-- graph section -->


<div class=section>

<h2>Genome Fraction Coverage<a class="headerlink" name="genome_coverage_quotes.png" title="Permalink to this headline">&nbsp;</a></h2>

<div><img width=100% src="images_qualimapReport/genome_coverage_quotes.png"></div>

</div><!-- graph section -->


<div class=section>

<h2>Duplication Rate Histogram<a class="headerlink" name="genome_uniq_read_starts_histogram.png" title="Permalink to this headline">&nbsp;</a></h2>

<div><img width=100% src="images_qualimapReport/genome_uniq_read_starts_histogram.png"></div>

</div><!-- graph section -->


<div class=section>

<h2>Mapped Reads Nucleotide Content<a class="headerlink" name="genome_reads_content_per_read_position.png" title="Permalink to this headline">&nbsp;</a></h2>

<div><img width=100% src="images_qualimapReport/genome_reads_content_per_read_position.png"></div>

</div><!-- graph section -->


<div class=section>

<h2>Mapped Reads GC-content Distribution<a class="headerlink" name="genome_gc_content_per_window.png" title="Permalink to this headline">&nbsp;</a></h2>

<div><img width=100% src="images_qualimapReport/genome_gc_content_per_window.png"></div>

</div><!-- graph section -->


<div class=section>

<h2>Mapped Reads Clipping Profile<a class="headerlink" name="genome_reads_clipping_profile.png" title="Permalink to this headline">&nbsp;</a></h2>

<div><img width=100% src="images_qualimapReport/genome_reads_clipping_profile.png"></div>

</div><!-- graph section -->


<div class=section>

<h2>Homopolymer Indels<a class="headerlink" name="genome_homopolymer_indels" title="Permalink to this headline">&nbsp;</a></h2>

<div><img width=100% src="images_qualimapReport/genome_homopolymer_indels.png"></div>

</div><!-- graph section -->


<div class=section>

<h2>Mapping Quality Across Reference<a class="headerlink" name="genome_mapping_quality_across_reference.png" title="Permalink to this headline">&nbsp;</a></h2>

<div><img width=100% src="images_qualimapReport/genome_mapping_quality_across_reference.png"></div>

</div><!-- graph section -->


<div class=section>

<h2>Mapping Quality Histogram<a class="headerlink" name="genome_mapping_quality_histogram.png" title="Permalink to this headline">&nbsp;</a></h2>

<div><img width=100% src="images_qualimapReport/genome_mapping_quality_histogram.png"></div>

</div><!-- graph section -->


<div class=section>

<h2>Insert Size Across Reference<a class="headerlink" name="genome_insert_size_across_reference.png" title="Permalink to this headline">&nbsp;</a></h2>

<div><img width=100% src="images_qualimapReport/genome_insert_size_across_reference.png"></div>

</div><!-- graph section -->


<div class=section>

<h2>Insert Size Histogram<a class="headerlink" name="genome_insert_size_histogram.png" title="Permalink to this headline">&nbsp;</a></h2>

<div><img width=100% src="images_qualimapReport/genome_insert_size_histogram.png"></div>

</div><!-- graph section -->


</div>

</div>

</div>

</div>


<div class="sidebar">
<h3>Contents</h3>
<li class="toctree-l1"><a class="reference internal" href="#input">Input data & parameters</a></li>
<li class="toctree-l1"><a class="reference internal" href="#summary">Summary</a></li>
<li class="toctree-l1"><a class="reference internal" href="#genome_coverage_across_reference.png">Coverage across reference</a></li>
<li class="toctree-l1"><a class="reference internal" href="#genome_coverage_histogram.png">Coverage Histogram</a></li>
<li class="toctree-l1"><a class="reference internal" href="#genome_coverage_0to50_histogram.png">Coverage Histogram (0-50X)</a></li>
<li class="toctree-l1"><a class="reference internal" href="#genome_coverage_quotes.png">Genome Fraction Coverage</a></li>
<li class="toctree-l1"><a class="reference internal" href="#genome_uniq_read_starts_histogram.png">Duplication Rate Histogram</a></li>
<li class="toctree-l1"><a class="reference internal" href="#genome_reads_content_per_read_position.png">Mapped Reads Nucleotide Content</a></li>
<li class="toctree-l1"><a class="reference internal" href="#genome_gc_content_per_window.png">Mapped Reads GC-content Distribution</a></li>
<li class="toctree-l1"><a class="reference internal" href="#genome_reads_clipping_profile.png">Mapped Reads Clipping Profile</a></li>
<li class="toctree-l1"><a class="reference internal" href="#genome_homopolymer_indels">Homopolymer Indels</a></li>
<li class="toctree-l1"><a class="reference internal" href="#genome_mapping_quality_across_reference.png">Mapping Quality Across Reference</a></li>
<li class="toctree-l1"><a class="reference internal" href="#genome_mapping_quality_histogram.png">Mapping Quality Histogram</a></li>
<li class="toctree-l1"><a class="reference internal" href="#genome_insert_size_across_reference.png">Insert Size Across Reference</a></li>
<li class="toctree-l1"><a class="reference internal" href="#genome_insert_size_histogram.png">Insert Size Histogram</a></li>
</div> <!-- sidebar -->

<div class="clearer"></div>
</div>

</div>


<div class="footer-wrapper">
<div class="footer">
<div class="left">
<div class="footer">
2021/11/16 14:13:10
</div>
</div>
<div class="right">
<div class="footer">
Generated by QualiMap v.2.2.2-dev
</div
</div>
<div class="clearer"></div>
</div> <!-- footer -->
</div>
</body>
